<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="metadata">
      <h2 data-cy="metadataDetailsHeading"><span csiTranslate="microscopyuploadApp.metadata.detail.title">Metadata</span></h2>

      <hr />

      <csi-alert-error></csi-alert-error>

      <csi-alert></csi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span csiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ metadata.id }}</span>
        </dd>
        <dt><span csiTranslate="microscopyuploadApp.metadata.cellLine">Cell Line</span></dt>
        <dd>
          <span>{{ metadata.cellLine }}</span>
        </dd>
        <dt><span csiTranslate="microscopyuploadApp.metadata.antibodiesUsed">Antibodies Used</span></dt>
        <dd>
          <span>{{ metadata.antibodiesUsed }}</span>
        </dd>
        <dt><span csiTranslate="microscopyuploadApp.metadata.fixationConditions">Fixation Conditions</span></dt>
        <dd>
          <span>{{ metadata.fixationConditions }}</span>
        </dd>
        <dt><span csiTranslate="microscopyuploadApp.metadata.experimentalInvention">Experimental Invention</span></dt>
        <dd>
          <span>{{ metadata.experimentalInvention }}</span>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span csiTranslate="entity.action.back">Back</span>
      </button>

      <button type="button" [routerLink]="['/metadata', metadata.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span csiTranslate="entity.action.edit">Edit</span>
      </button>
    </div>
  </div>
</div>
